/* 
    v1.3.1
    Created on : 2018/11/15 15:26:57
    Author     :  AcubeDT rainy
*/

.cms_image_selectarea {}
.cms_all_itemarea{display: inline-block;width: 100%;margin-bottom: 30px;}
.cms_image_selectarea input[type="radio"] {
    position: absolute;
    opacity: 0;
}
.cms_image_selectarea input[type="radio"] + label {
    position: relative;
    padding-left: 1.5em;
    vertical-align: middle;
    cursor: pointer;
    display: block;
}
.cms_image_selectarea input[type="radio"] + label:before,
.cms_image_selectarea input[type="radio"] + label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 1em;
    width: 1em;
    border-radius: 1em;
    top: calc(50% - 0.5em);
}
.cms_image_selectarea input[type="radio"] + label img {
    width: 100%;
}
.cms_image_selectarea input[type="radio"] ~ .image-bg {
    border: 1px solid #a1a1a1;
    border-radius: 5px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
}
.cms_image_selectarea input[type="radio"] + label:before {
    background: #ffffff;
    border: 1px solid #a1a1a1;
    box-shadow: inset 0 0 0 3px #ffffff;
    z-index: 1;
}
.cms_image_selectarea input[type="radio"]:focus + label:after,
.cms_image_selectarea input[type="radio"]:focus ~ .image-bg {
    box-shadow: 1px 1px 10px 1px #35a6de;
}
.cms_image_selectarea input[type="radio"]:not(:disabled):hover + label:before,
.cms_image_selectarea input[type="radio"]:not(:disabled):hover ~ .image-bg {
    border: 1px solid #35a6de;
}
.cms_image_selectarea input[type="radio"]:checked + label:before {
    background: #35a6de;
    border: 1px solid #35a6de;
}
.cms_image_selectarea input[type="radio"]:checked ~ .image-bg {
    border: 1px solid #35a6de;
}
.cms_image_selectarea input[type="radio"]:disabled + label,
.cms_image_selectarea input[type="radio"]:disabled + label:before,
.cms_image_selectarea input[type="radio"]:disabled ~ .image-bg {
    opacity: 0.5;
    cursor: not-allowed;
}

.cms_image_selectarea .selectcms_img {
    border-radius: 5px;
    display: inline-block;
    position: relative;
    padding: 1em;
    width: 100%;
    max-width: 150px;
    margin: 2px;
}
@media screen and (max-width:400px){
    .cms_image_selectarea .selectcms_img {
        max-width: 130px;
    } 
}

.photo_upload_area{}
.photo_upload_item{width: 24%;float:left;border:dotted 1px #646464;margin: 0 1% 0 0;padding:15px;}
form.photoform .fileLoad{display:block;margin-bottom:5px;width:100%;max-width:300px}
form.photoform .prevIMG{max-height:90px;width:auto;z-index:1}
form.photoform .filePrev{background:#f7f7f7;border-radius:3px;padding:10px;width:100%;max-width:300px;position:relative}
.photo_upload_item label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700}
.cms_imgdelete{cursor:pointer;background:#c00813;color:#fff;text-align:center;width:25px;height:25px;line-height:25px;display:inline-block;position:absolute;right:10px;top:10px;z-index:2}

.photoform  .text-input{margin-bottom: 7px;margin-top: 7px;}
.photoform .input_form input[type="text"]{
    border: 1px solid #bbb;
    border-radius: 5px;
}

